RubyGems Navigation menu

launchdarkly-server-sdk 6.1.1

Official LaunchDarkly SDK for Ruby

Versionen:

  1. 6.1.1 - May 27, 2021 (102 KB)
  2. 6.1.0 - February 04, 2021 (102 KB)
  3. 6.0.0 - January 26, 2021 (102 KB)
  4. 5.8.2 - January 20, 2021 (92,5 KB)
  5. 5.8.1 - November 09, 2020 (92,5 KB)
Zeige alle Versionen (22 total)

Runtime Abhängigkeiten (5):

Development Abhängigkeiten (11):

Besitzer:

Pushed by:

Autoren:

  • LaunchDarkly

SHA 256-Prüfsumme:

f3f2d8e34d4320973823196dee03b16f8c04285d65dd01698df89cf8f2376dcb

Downloads insgesamt 1.769.027

Für diese Version 7.395

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.5.0

Links: